<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Luana</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Luana Génot</h2>
                    <div>
                        <p>Nascimento: Rio de Janeiro – RJ, 1988</p>
                        <p></p>
                    </div>
                    <img src="Imagens/Luana-3_CMYK-1024x608.jpg" alt="Luana">
                </div>
                <div class="column right">
                    <div class="text">Ativista negra e feminista brasileira</div>
                    <p> Ela é conhecida por seu trabalho na luta pelos direitos das mulheres negras e na promoção da
                        igualdade racial.</p>
                    <p>Luana é formada em Comunicação Social pela Pontifícia Universidade Católica do Rio de Janeiro
                        (PUC-Rio) e tem uma pós-graduação em Gênero e Sexualidade pela Universidade Federal do Rio de
                        Janeiro (UFRJ). Ela começou a se envolver em movimentos sociais aos 16 anos, quando ingressou na
                        Casa das Pretas, organização que atua na defesa dos direitos das mulheres negras.</p>
                    <p>Ao longo dos anos, Luana se tornou uma referência no ativismo negro e feminista no Brasil. Ela
                        fundou a Rede de Mulheres Negras do Nordeste em 2006 e em 2013 foi eleita para o Conselho
                        Nacional de Promoção da Igualdade Racial (CNPIR).</p>
                    <p>Em 2016, Luana foi uma das vencedoras do Prêmio Zumbi dos Palmares, concedido pelo Governo do
                        Estado de São Paulo, na categoria Liderança Negra. Ela foi premiada por seu trabalho na criação
                        da iniciativa "Feminismo sem demagogia", que busca promover a igualdade de gênero e combater o
                        racismo e o machismo.
                    </p>
                    <p>Luana também é autora do livro "Negra Nua Crua", publicado em 2016 pela editora Kazuá. A obra
                        reúne relatos autobiográficos e reflexões sobre questões como identidade racial, sexualidade e
                        violência contra a mulher.</p>
                    <p>Além de suas atividades no ativismo social, Luana também trabalha como produtora cultural e
                        palestrante, tendo participado de diversas conferências e eventos no Brasil e no exterior.
                    </p>
                    <a href="https://pt.wikipedia.org/wiki/Luana_G%C3%A9not">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>